h3 {
	margin: 2rem 0 .5rem;
}

figure {
  border: 1px solid #aaa;
}

figcaption {
  padding: 10px 20px;
  background: #efefef;
}

/* .sfcontent li {
  margin-bottom: 30px;
} */

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  /*overflow: hidden;*/
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  /* outline: none; */
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}

.slick-slide a {
	border: 2px solid #fff;
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.5);
}

.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

button.slick-arrow {
	margin: 0px -60px;
	padding: 60px 30px;
	z-index: 1!important;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url('/images/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url('/fonts/slick.eot');
  src: url('/fonts/slick.eot?#iefix') format("embedded-opentype"), url('/fonts/slick.woff') format("woff"), url('/fonts/slick.ttf') format("truetype"), url('/fonts/slick.svg#slick') format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  /*background: #fff;*/
  color: transparent;
  top: 50%;
  margin-top: -10px\9;
  /*lte IE 8*/
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  /* outline: none; */
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  /* outline: none; */
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before, .slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  /*color: white;*/
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}



.slick-prev {
  left: -25px;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "←";
}
[dir="rtl"] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}
[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "→";
}
[dir="rtl"] .slick-next:before {
  content: "←";
}

/* Dots
.slick-slider {
  margin-bottom: 30px;
}
*/
.slick-dots {
  position: absolute;
  bottom: -45px;
  list-style: none;
  /* display: none!important;  */
  text-align: center;
  padding: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}


/* ================================================================
   Home Slider
   ================================================================ */
.sliderBanner img {
  max-width: none;
  width: 100%;
}
.sliderBanner .slick-dots {
  margin: 0;
}
.sliderBanner .slick-dots li {
  width: auto;
  height: auto;
}
.sliderBanner .slick-dots li button {
  width: 9px;
  height: 9px;
  background: #fff;
  border-radius: 50%;
}
.sliderBanner .slick-dots li button:before {
  display: none;
}
.sliderBanner .slick-dots li.slick-active button {
  background: #1f4388;
}
.sliderBanner .slick-prev, .sliderBanner .slick-next {
  /*z-index: 9;*/
  overflow: hidden;
}
.sliderBanner .slick-prev:before, .sliderBanner .slick-next:before {
  content: "";
  display: block;
  /*position: relative;*/
	position: absolute;
	top: 20%;
	left: 27%;
  /*z-index: 10000;*/
  width: inherit;
  height: inherit;
  background: url(../Images/layout/sliderArrow.png);
  background-size: 100% 200%;
}
.sliderBanner .slick-prev:hover:before, .sliderBanner .slick-prev:focus:before, .sliderBanner .slick-next:hover:before, .sliderBanner .slick-next:focus:before {
  background: url(../Images/layout/sliderArrowOver.png);
  background-size: 100% 200%;
}
.sliderBanner .slick-prev {
  left: 80px;
}
.sliderBanner .slick-prev:hover:before, .sliderBanner .slick-prev:focus:before {
  background-position: 0 bottom;
}
.sliderBanner .slick-prev:before {
  background-position: 0 bottom;
}
.sliderBanner .slick-next {
  right: 80px;
}
.sliderBanner .slick-next:hover:before, .sliderBanner .slick-next:focus:before {
  background-position: 0 top;
}
.sliderBanner .slick-next:before {
  background-position: 0 top;
}
.sliderBanner .content {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  bottom: 0;
  z-index: 8;
  width: 100%;
}
.sliderBanner h2 {
  color: #ffffff;
  margin: 0;
  text-transform: uppercase;
}
.sliderBanner p {
  color: #fff;
  margin: 0;
  display: inline-block;
}
.sliderBanner a {
  display: inline-block;
  text-transform: uppercase;
  color: #1f4388;
  font-weight: bold;
}

@media (min-width: 0) and (max-width: 767px) {
  .sliderBanner img {
    min-width: 1255px;
  }
  .sliderBanner .container, .sliderBanner .container-full {
    padding: 0 20px;
  }
  .sliderBanner h2 {
    font-size: 30px;
    font-size: 1.875rem;
  }
  .sliderBanner p, .sliderBanner a {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .sliderBanner .slick-dots {
    bottom: 10px;
  }
  .sliderBanner .content {
    padding: 15px 0 25px 0;
  }
  .sliderBanner .slick-prev, .sliderBanner .slick-next {
    top: 50%;
    height: 77px;
    width: 20px;
  }

  .sliderBanner .slick-prev {
    left: 60px;
  }

  .sliderBanner .slick-next {
    right: 60px;
  }
}
@media (min-width: 768px) {
  .sliderBanner .content {
    padding: 15px 0 25px 0;
  }
  .sliderBanner .container, .sliderBanner .container-full {
    padding: 0 40px;
  }
  .sliderBanner .slick-dots {
    bottom: 8px;
  }
  .sliderBanner .slick-prev, .sliderBanner .slick-next {
    top: 50%;
    height: 50px;
    width: 14px;
  }
  .sliderBanner h2 {
    font-size: 25px;
    font-size: 1.5625rem;
  }
  .sliderBanner p, .sliderBanner a {
    font-size: 13px;
    font-size: 0.8125rem;
  }
}

@media (min-width: 960px) {
  .sliderBanner .slick-prev, .sliderBanner .slick-next {
    top: 50%;
    height: 70px;
    width: 17px;
  }
}

@media (min-width: 1152px) {
  .sliderBanner .container, .sliderBanner .container-full {
    padding: 0 110px;
  }
  .sliderBanner .slick-prev, .sliderBanner .slick-next {
    height: 90px;
    width: 17px;
  }
}

@media (min-width: 1344px) {
  .sliderBanner .content {
    padding: 35px 0;
  }
  .sliderBanner .container, .sliderBanner .container-full {
    padding: 0;
  }
  .sliderBanner .slick-dots {
    bottom: 16px;
  }
  .sliderBanner .slick-prev, .sliderBanner .slick-next {
    top: 50%;
    height: 149px;
    width: 29px;
  }
  .sliderBanner h2 {
    font-size: 40px;
    font-size: 2.5rem;
  }
  .sliderBanner p {
    font-size: 18px;
    font-size: 1.125rem;
  }
  .sliderBanner a {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

.sliderBanner .content {
	padding: 35px 30px;
	background: rgba(0, 0, 0, 0.5)!important;
	bottom: 6px!important;
}

/* .sliderBanner .slick-prev {
	left: 0;
}

.sliderBanner .slick-next {
	right: 0;
}*/

@media (min-width: 1344px) {
	.sliderBanner .slick-dots {
		bottom: 0px;
	}
}


@media (min-width: 0) and (max-width: 960px) {
  .sliderContainer {
    display: block!important;
  }

	.sliderBanner img {
		min-width: inherit;
	}

	.sliderBanner .content {
		position: initial;
		background: rgba(10,10,10,1);
		padding: 25px 15px;
	}

	.sliderBanner .content .container h2 {
		font-size: .85rem;
	}

.sliderContainer .weatherContainer {
		display: none;
	}

	.slick-dots {
		bottom:0px;
	}
}

@media screen and (min-width: 1152px){
.sliderBanner .container, .sliderBanner .container-full {
    padding: 0!important;
}
}

@media (min-width: 1152px){
.sliderBanner .slick-prev, .sliderBanner .slick-next {
    top: 50%!important;
    height: 75px!important;
    width: 29px!important;
}
}

@media screen and (min-width:961px) {
	.sliderContainer .slick-slide .content .container {
		width: 80%;
		float: left;
	}
}

.sliderContainer * {
	/*z-index: 0!important;*/
}

/* @media screen and (min-width: 1259px){
	.sliderContainer:before {
		width: 1230px;
		height: 130px;
		background: #fff0d8;
		content: "";
		position: absolute;
		left: -65.5px;
		top: 140px;
	}
} */

















.ui-datepicker td.ui-datepicker-current-day a {
	color: #000;
	background: #FFF;
    font-weight: 600;
}
.ui-datepicker td a {
  -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}
.ui-datepicker td a.events-today {
	color: #fff;
    background: #ce4a3a;
    font-weight: 600;
}
.ui-datepicker td a.events-today.ui-state-active {
	color: #000;
}


li.sflistitem {
	overflow: auto;
}

.secondaryNav {
	background-color: #a8dede;
	font-size: .75em;
}

.secondaryNav li a {
	color: #ffffff;
}

@media (min-width: 768px){
.menu > li > a.active:after, .menu > li > a.sfSel:after {
    display: block;
    position: absolute;
    z-index: 1;
    bottom: -6px;
    left: 0;
    height: 6px;
    width: 100%;
    background: none;
    content: none;
}

.secondaryNav .menu li ul {
	background-color: #a8dede;
}
}

.rail-menu ul li ul li a {
    padding: 10px 20px;
}

.mobileNav {
	display: none;
}

.quicklinks ul li.ql-active a:hover {
    /*color: #a8dede;*/
}

@media screen and (max-width: 767px){
	.mobileNav {
		display: block;
	}

	.deskNav, .secondaryNav {
		display: none;
	}

	.sfContentBlock img {
		float:none!important;
		display: block;
		width: 90%!important;
		padding: 0px;
		margin-left: 0px;
		margin: 5% auto;
	}
}

.sfContentBlock {
    clear: both;
}

.fa {
    /*font-size: 2.5em!important;
    float: left;*/
    margin: 0px 15px 50px 0;
    width: 70px;
    text-align: center;
    height: 60px;
}

.btn a span em.fa {
	font-size: 26px!important;
	float: none;
	margin: 0 15px 0 0;
	width: inherit;
	height: inherit;
}


@media screen and (min-width: 960px){
	.interiorBanner .weatherContainer {
		display: none;
	}

}

@media screen and (max-width: 767px){
	ul.sflistList.sflist {
		margin: 0px 10px;
	}
}

ul.sflistList.sflist {
	padding-left: 0px;
	margin-bottom: 1em;
}

li.sflistListItem.sflistitem.cgaListItem h2 a {
	display: block;
}

li.sflistListItem.sflistitem.cgaListItem {
	padding: 10px;
	background: #fff;
	box-shadow: 0px 1px 4px 2px rgba(0,0,0,0.2);
	margin-bottom:20px!important;
	/*border: 2px solid rgba(0, 0, 0, 0.75);*/
}

li.sflistListItem.sflistitem h3.sflistItemTitle.sftitle a.sflistItemToggleLnk.sflistListItemExpanded {
	display: block;
}

.banner .content {
	position: absolute;
	bottom: 0;
	padding: 10px;
	background: rgba(0, 0, 0, 0.5)!important;
}


button {
	/*width: 80%;
	margin: 0 10%; */
	background: transparent;
	border: 0;
	margin-bottom: 1rem;
}

button a {
	border: 2px solid #197fa9;;
	background: #197fa9;
	line-height: 1.35rem;
	padding: 10px;
	display: block;
	color: #ffffff;
	text-decoration: none;
}

button a:hover {
	background: #ffffff;
	opacity: .8;
	color: #197fa9;
	text-decoration: none;
}



@media screen and (max-width: 1152px) and (min-width: 768px){

	.grid-4 {
		float: left!important;
		/*width: 100%;*/
	}

}

.quicklinks-rail {
	padding-bottom: 30px;
}
/*
	.sf_colsOut.grid-4 .sf_colsIn div {
	  width: 50%;
		float: left;
		display: inline-block;
	}

	.sf_colsOut.grid-4 .sf_colsIn div div {
		width: 100%!important;
		float: none;
		display: block;
	}
}

@media screen and (max-width: 767px){
	.quicklinks-rail {
		float: right;
	}
}*/

/* POLICE UPDATES */

@media screen and (min-width: 768px){
		li.col-2-cga {
		width: 50%;
		padding: 10px 20px;
		float: left;
	}
		li.col-2-cga:nth-child(odd) {
			/*border-right: 2px dotted #222222;*/
			clear: both;
		}
		li.col-2-cga:last-child {
			border-right: none;
		}

		li.col-2-cga {
		width: 50%;
		padding: 10px 20px;
		float: left;
	}
		li.col-2-cga:nth-child(odd) {
			/*border-right: 2px dotted #222222;*/
			clear: both;
		}
		li.col-2-cga:last-child {
			border-right: none;
		}

}




h2 {
	font-size: 1.3rem;
}

.vm-box {
	background: #efefef;
	padding: 10px;
	margin-bottom: 20px;
}



.sfContentBlock {
	margin-bottom: 2rem;
}

.sfWeatherPD .weather, .sfWeatherPD .icon {
	color: #222222;
}

.sfWeatherPD {
	background: url(http://staging.balharbourfl.gov/images/default-source/template-images/bg_lines.png?Status=Temp&sfvrsn=2);
	padding: 15px;
	}


.pd-2col li.sflistListItem.sflistitem.col-2-cga {
	padding: 0;
	border: none;
	margin-bottom: 0px!important;
}

.pd-2col li.sflistListItem.sflistitem.col-2-cga a {
	display: block;
	padding: 10px 20px;
	color: #000000;
}

.pd-2col li.sflistListItem.sflistitem.col-2-cga a:hover {
	text-decoration: none;
	background: #666666;
	color: #ffffff;
}

.pd-2col li.sflistListItem.sflistitem.col-2-cga a span {
	font-size: 20px;
	font-weight: bold;
}

.opnav li a {
	padding: 10px;
	color: #666;
	border-bottom: 1px dotted #666;
	text-decoration: none;
	display: block;
}

.opnav li a:hover {
	background: #666;
	color: #fff;
}

.opnav .sfSel {
	background: #ddd;
}


.opnav2 ul li {
    width: 48%;
    float: left;
		margin: 10px 1%;
}

.opnav2 {
	margin-bottom: 2.5rem;
}

.opnav2 ul:after {
	content: "";
}

.opnav2 ul li a {
	color: #fff;
	border: 2px solid #444;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 50px;
	background: #444;
	padding: 20px 10px;
}

.opnav2 ul li a:hover {
	background: #fff;
	color: #444;
}

.opnav2 .sfSel {
	background: #bbb;
}

@media screen and (max-width: 767px){

	.opnav2 ul li {
	    width: 100%;
	    float: none;
	}

}

/* TWITTER FOLLOW US WIDGET */

#twitter-widget-0 div#widget, #twitter-widget-0, #twitter-widget-0 div#widget .btn-o, #twitter-widget-0 div#widget .btn-o a {
	width: 100%!important;
	height: 45px!important;
}


/*NEW BUTTON STYLE*/

@media screen and (min-width: 768px){
	span.btn {
		width: 50%;
		display: block;
	}
}

.btn a {
    display: block;
    width: 100%;
    background: #a8dede;
    font-size: 1.25rem;
    font-weight: 600;
    color: #fff;
    padding: 10px 10px;
		margin: 10px 0;
    text-decoration: none;
		border: 2px solid #a8dede;
}

.btn a:hover {
	text-decoration: none;
	background-color: #fff;
	color: #a8dede;
}

.btn2 a {
    display: block;
    width: 100%;
    background: #444;
    line-height: 4rem;
    font-size: 1.25rem;
    font-weight: 600;
    color: #fff;
    padding: 0px 10px 0px;
		margin: 10px 0;
    text-decoration: none;
		border: 2px solid #444;
}

.btn2 a:hover {
	text-decoration: none;
	background-color: #fff;
	color: #444;
}


.sfFieldWrp {
	margin: 10px 0;
}

.sf-fieldWrp {
	margin-bottom: 20px;
}

.sf-fieldWrp label {
	width: 20%;
	display: inline-block;
	margin-right: 5%;
	float: left;
	text-align: right;
}

.sf-fieldWrp.sf-Checkboxes label {
  float: none;
  display: flex;
  width: 100%;
  text-align: left;
}

.sf-fieldWrp.sf-Checkboxes label input {
  width: auto;
  min-width: 25px;
}

.sf-fieldWrp input, .sf-fieldWrp textarea {
	width: 75%;
	display: inline-block;
}

.sf-fieldWrp button {
	padding: 10px 20px;
	background: #197fa9;
	color: white;
	width: 75%;
	float: right;
	text-transform: uppercase;
}

.sf-fieldWrp button:hover {
	background: #1f65a0;
}


@media screen and (max-width: 767px) {
	.sf-fieldWrp label, .sf-fieldWrp input, .sf-fieldWrp textarea {
		width: 100%!important;
		float: none;
		display: block;
		text-align: left;
	}
}


.councilList li:last-of-type {
	clear: both;
}

@media screen and (min-width: 960px) {
	.councilList li:nth-child(odd) {
		padding-left: 0;
		clear: both;
	}
}

.sfitemDetails.sfdetails .sfitemShortTxtWrp h1, .sfitemDetails.sfdetails .sfitemShortTxtWrp p {
	margin: 0px!important;
	padding: 0px!important;
}

.sfitemDetails.sfdetails {
  margin-bottom: 45px;
  display: flex;
}


.sfitemDetails.sfdetails .sfitemLongText {
/*margin-top: 1.5rem;*/
}

div.rdmore a {
	background: url(../Images/layout/bio.png) no-repeat 0 0 transparent;
}

.sfLargeIcns .sfdownloadList .fa {
	/*font-size: 1.8em!important;*/
	margin: 0;
	/*float: none;*/
	color: #ce4a3a;
	width: 40px;
	height: 40px;
	background: url()
}

/*.sfLargeIcns .sfdownloadList a {
	font-weight: 600;
}*/

.newsLink {
	font-weight: 900;
	display: block;
	margin: 30px 0;
}

.sfnewsAuthorAndDate.sfmetainfo {
	font-weight: bold;
	font-style: italic;
	margin: 10px 0;
}

.upcEvents > div {
	font-size: 1.45rem;
font-weight: 600;
margin-bottom: 0.25em;
border-bottom: 2px solid #1a1a1a;
display: block;
width: 100%;
}

.upcEvents ul.module-list {
	padding: 10px;
	list-style-type: none;
}

.sect {
	font-weight: 900;
	font-size: 1.45rem;
	border-bottom: 2px solid #111;
}

.RadScheduler_Metro .rsHeader {
	background-color: #ce4a3a!important;
	border: #ce4a3a!important;
}

.rsHeader h2 {
	color: #ffffff;
}

.rcSelected a {
	background-color: #ce4a3a;
}

.rsAptContent {
	padding: 0!important;
	margin: 1px 0px 0px 11px!important;
	font-weight: bold;
	color: #ffffff;
}

ul.sfcalendarList {
	list-style-type: none;
	padding: 10px;
}

ul.sfcalendarList .sfColorWrp input[type="checkbox"] {
	width: 20px;
	height: 20px;
	border: none;

}

.sfcalendarListItm label {
	padding-left: 15px;
}

ul.sfnewsList {
	padding: 20px;
	overflow: hidden;
	list-style-type: none;
}

li.sflistitem {
	margin-bottom: 30px;
	border-bottom: 1px dotted #111;
	padding-bottom: 26px;
	/*font-size: 20px;*/
}

li.sfnewsListItem {
	margin-bottom: 0px;
	padding-bottom: 16px;
}

/*.sfnewsList.sflist {
	text-transform: uppercase;
}*/

.home-events-calendar ul li div:first-of-type {
	display: inline-block;
	/*margin-right: 15px;*/
}

@media screen and (min-width: 768px) {
  .home-events-calendar ul {
    padding: 0 20px 0 0;
  }
}




@media screen and (max-width: 767px) {
	li.sflistitem {
		padding-bottom: 10px;
	}

	.sfeventsList {
		padding: 0px 40px 30px;
		text-align: left;
		margin-left: 30px;
	}

}

li.sflistitem:last-of-type {
	border-bottom: none;
}

ol.sfnewsletterFieldsList {
	list-style-type: none;
	padding: 0px;
}

li.sfnewsletterField {
	margin: 30px 0;
}

.sfnewsletterForm.sfSubscribe {
	margin-bottom: 30px;
}

.sflistItemContent.sfcontent p img {
	margin-bottom: 20px;
}

div.sfPlayerWrp .RadMediaPlayer {
    width: 100%!important;
}

.RadScheduler .rsHeader {
	z-index: 6;
}

.RadScheduler .rsHeader .rsToday {
	text-transform: capitalize!important;
}

.RadScheduler_Metro .rsHeader h2 {
	text-transform: none!important;
}

@media screen and (min-width: 768px) {
	.sfsearchBox .icon {
		right: 356px;
	}
}

.sfSubmitBtnLarge input[type="button"],
.sfSubmitBtnLarge input[type="reset"],
.sfSubmitBtnLarge input[type="submit"] {
    -webkit-appearance: none;
    cursor: pointer /* 3; */;
    color: #ffffff;
    font-size: 1.4rem;
    font-weight: 900;
    margin: 5px 0 60px 0;
    padding: 10px 20px;
    background: #ce4a3a;
		border: 2px solid #ce4a3a;
}

.sfSubmitBtnLarge input[type="button"]:hover,
.sfSubmitBtnLarge input[type="reset"]:hover,
.sfSubmitBtnLarge input[type="submit"]:hover {
		background: #ffffff;
		color: #ce4a3a;
}

.sfeventDatesLocationContacts {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sfeventContent {
	margin-top: 1.65rem;
}

.home-list-module .heading h2, .home-list-module .heading a {
	font-size: 0.85rem;
}

ul.sfimagesTmbList.sfLightboxMode, ul.grid {
    list-style-type: none;
		padding: 0;
		margin: 0;
}

@media screen and (min-width: 474px){
li.sfimagesTmb {
    float: left;
    margin: 10px 3%;
	}
}

table#fancybox-title-float-wrap {
    display: none;
}

.galleria-info {
	display: none!important;
}

.galleria-container {
	background: #999999;
}

div.galleria-image img {
	transform: none!important;
}

.sfcalendarEventTimeZone {
	display: none;
}

main div.interiorContainer:last-of-type {
  margin-bottom: 60px!important;
}

.RadScheduler_Metro .rsHeader ul .rsSelected em {
	border: 0px;
	color: #ce4a3a!important;
	background: #fff!important;
}

.RadScheduler_Metro .rsHeader ul a, .RadScheduler_Metro .rsHeader ul .rsSelected em {
	border: 0px;
}

@media (min-width: 960px)
{
	.menu > li > ul a {
	    white-space: pre-wrap;
	    min-width: 360px;
	}
}

.sfNavWrp a[href*="/how-do-i"] {
	text-align: left;
	/*text-indent: 12px;*/
}

.sfNavWrp a[href*="/how-do-i"]::before {
	margin-right: 12px;
}

.sfNavWrp a[href*="/how-do-i/recycling"]::before {
	background: url(/images/default-source/design/recycle.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}



.sfNavWrp a[href*="/how-do-i/parks-and-recreation"]::before,
.sfNavWrp a[href*="/how-do-i/zoom-classes"]::before {
	background: url(/images/default-source/design/park-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/contact"]::before {
	background: url(/images/default-source/design/contact-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/request-a-permit"]::before {
	background: url(/images/default-source/design/permit-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/pay-my-utility-bills"]::before {
	background: url(/images/default-source/design/utility-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/subscribe-to-town-news"]::before {
	background: url(/images/default-source/design/notifications-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/report-an-issue-(seeclickfix)"]::before {
	background: url(/images/default-source/design/report-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/obtain-a-public-record"]::before {
	background: url(/images/default-source/design/public-records-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/review-agendas-minutes"]::before {
	background: url(/images/default-source/design/clipboard-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/submit-bid-rfp"]::before {
  background: url(/images/default-source/design/bid-rfp-icon.png);
  background-size: contain;
  width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/view-town-meetings"]::before {
	background: url(/images/default-source/design/commission-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/watch-channel-93"]::before,
.sfNavWrp a[href*="/how-do-i/watch-channel-663"]::before {
	background: url(/images/default-source/design/watch-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/see-employment-opportunities"]::before {
	background: url(/images/default-source/design/employment-icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.sfNavWrp a[href*="/how-do-i/election-information"]::before,
.sfNavWrp.sfNavVerticalWrp.home-howdoi a[href*="/departments-services/town-clerk/election-information-and-results"]::before,
.sfNavWrp .menu a[href*="/departments-services/town-clerk/election-information-and-results"]::before {
	background: url(/images/default-source/design/election_icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
	margin-right: 12px;
}

.sfNavWrp .menu a[href*="/departments-services/town-clerk/election-information-and-results"] {
	text-align: left;
}


.sfNavWrp a[href*="/how-do-i/hurricane-and-flood-information"]::before {
	background: url(/images/default-source/design/hurricane_icon.png);
	background-size: contain;
	width: 30px;
  height: 30px;
  display: block;
  top: -5px;
  float: left;
  content: "";
  vertical-align: middle;
  position: relative;
}

.k-widget.k-scheduler.k-floatwrap {
	margin-bottom: 60px;
}

.sf-event-type {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-bottom: -4px;
	margin-right: 10px;
	margin-left: -5px;
	border: 1px solid #fff;
}

.ebanner ul.sflist {
	margin-top: 0;
}

.emergency .grid-12 {
	padding: 0;
}

.sfnewsContent.sfcontent * {
    font-family: "Brandon"!important;
    font-size: initial!important;
}

.listBox-50 {
	display: inline-block;
	width: 45%;
	margin-right: 5%;
	vertical-align: top;
}

/*.sfNavVertical.sfNavList li a:before {
    display: inline-block;
		height: 30px;
		width: 30px;
    margin-right: 15px;
}

.sfNavVertical.sfNavList li a[href="/how-do-i"]:before {
	background-image: url('/images/default-source/design/contact-icon.png');
}*/


.searchResults h1 {
  background: #ce4a3a;
  display: block;
  padding: 20px;
  margin: 0;
  color: #ffffff;
}

.searchResults div label {
  display: block;
  background: #efefef;
  padding: 10px 20px;
  margin: 0 0 20px 0;
  /* border-radius: 4px; */
}

.searchResults div div p, .searchResults div div p + a {
  padding-left: 13px;
  border-left: 6px solid #efefef;
  /* border-bottom: 1px solid #efefef; */
  margin: 0px;
}

.searchResults div div p + a {
  color: #197fa9;
  display: block;
}

ul.pagination {
  list-style-type: none;
  display: flex;
  flex-direction: row;
  margin: 20px 0 0 0;
  padding: 0;
}


ul.pagination li a {
  padding: 5px 10px;
  display: inline-block;
  margin-right: 5px;
}
          
ul.pagination li a:hover {
  background: #eee;
  color: #000;
  text-decoration: none;
}

ul.pagination li.active a {
  color: #ffffff;
  background: #197fa9;
}

.sf-RadioButtons label {
  width: 100%;
  text-align: left;
  display: flex;
}

.sf-RadioButtons label input {
  width: auto!important;
  float: left;
  min-width: 25px;
}

.container.coronavirus {
  margin: 30px 0;
  background: #f0f0f0;
  padding: 20px 0;
  max-width: 100%;
}

.container.coronavirus .grid-12,
.container.blog-home .grid-12 {
  max-width: 1120px;
  margin: 0 auto !important;
  width: 100%;
  float: none;
}

.callout-grid {
  display: flex;
  flex-wrap: wrap;
}

.callout-grid .callout:not(:last-of-type) {
  margin-right: 5px;
}


.callout-grid .callout {
  position: relative;
  margin: 6px 0;
}


.callout-grid .callout h3 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  color: #ffffff;
  margin: 0;
  background: rgba(25,127,169,0.8);
  transition: background .4s;
}

@media screen and (min-width: 700px) {
  .callout-grid .callout h3 {
    font-size: 20px;
    line-height: 16px;
    padding: 10px;
  }
}

.callout-grid .callout:hover h3 {
  background: rgba(25,127,169,1);
  transition: background .4s;
}

.callout-grid .callout h3:before {
  content: "click here";
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  font-weight: 900;
}

@media screen and (max-width: 699px) {
  .callout-grid {
    flex-direction:column;
  }
  .callout-grid .callout:not(:last-of-type) {
    margin-bottom: 5px;
    margin-right: 0;
  }
  .callout-grid .callout img {
    width: 100%;
  }

  .callout-grid .callout h3 {
    font-size: 24px;
    padding: 20px 10px;
  }
}

.breadcrumb {
  background: #f0f0f0;
  border-bottom: 2px solid #767676;
  padding: 10px 20px 0;
  margin-bottom: 40px;
}

.breadcrumb ul li:not(:last-of-type) {
  color: #767676;
}

.breadcrumb ul li:not(:last-of-type):after {
  content: ">";
  padding: 0 4px;
}

.breadcrumb ul li:last-of-type {
  display: block;
  width: 100%;
  font-size: 3rem;
  text-transform: uppercase;
  line-height: 2.5rem;
  color: #197fa9;
}

@media screen and (max-width: 769px) {
  .breadcrumb ul li:last-of-type {
    font-size: 2.5rem;
  }
}

.breadcrumb ul li a {
  border: 0;
}

.breadcrumb ul li a:hover {
  border-color: transparent!important;
  color: unset!important;
  background-color: transparent!important;
  background-image: none!important;
}

#blogheader {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.blog-header h2 {
  font-size: 3rem;
  text-transform: uppercase;
  color: #197fa9;
  line-height: 3rem;
  margin-bottom: 0;
}

.blog-header em {
  font-size: 2rem!important;
  color: #ce4a3a;
  font-weight: bold;
}
/* 
#blogheader img {
  width: auto!important;
} */

.blog-home .blog-bottom {
  width: 100%;
}

.container.blog-home {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 4px solid #197fa9;
}

.required label::after {
  content: "*";
  color: red;
  margin-left: .25rem;
}

/* READSPEAKER */
/*.rsbtn_text {

  width: 44px !important;
  top: 6px;
  left: 15px;

}

.rs_addtools .rsbtn_play .rsbtn_left .rsbtn_text::before, .rsbtn .rsbtn_play .rsbtn_left .rsbtn_text::before {
  left: -20px!important;
  top: -7px!important;
} */